.categoryBar_position {
    width: 100%;
    /* min-width: 1281px;  */
    display: flex;
    justify-content: center;
    align-items: center; 
    /* position: sticky; */
    top: 0;
    z-index: 0;
    display: block;
    margin-left: 0;
}

.categoryBar {
    background-color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    /* position: sticky; */
    top: 0;
    z-index: 10;
    text-align: center;
    padding-top: 10px;
}

.element_position {
    margin-left: 15px;
    margin-right: 15px;
    text-decoration: none;
    color: #a7a7a7;
    font-size: 12px;
}

.line {
    width: 100%;
    height: 10px;
    border-bottom: 1px solid #EEEEEE;
    /* position: sticky; */
    display: flex;
    padding-bottom: 0;
}

.categoryBar_txtPosition{
    /* margin-left: -580px;  use this one to display categories on the left side*/
    margin-left: 0px; 
}


@media screen and (max-width: 768px) {
    .categoryBar_txtPosition {
    display: none;
    }
}

@media screen and (max-width: 768px) {
    .line {
    padding-bottom: 19px;
    }
}